#### org.gnome.OnlineAccounts.Exchange D-Bus Interface [src]

# org.gnome.OnlineAccounts.Exchange

## Description

An account object implements this interface if it represents a Microsoft Exchange server.

Interface available since: 3.6.0.

### Properties

### org.gnome.OnlineAccounts.Exchange:AcceptSslErrors

        AcceptSslErrors readable b

`since`: 3.8.0 Accept SSL/TLS errors caused by invalid certificates.

Property available since: 3.6.0.

### org.gnome.OnlineAccounts.Exchange:Host

        Host readable s

The Exchange server to use. This is always a domain name.

Use this to determine the Autodiscover service endpoints. eg. if `org.gnome.OnlineAccounts.Exchange:Host`_ is bar.com, then the possible endpoints are https://bar.com/autodiscover/autodiscover.xml and https://autodiscover.bar.com/autodiscover/autodiscover.xml .

Property available since: 3.6.0.